View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000909Ecere SDKcompilerpublic2013-05-22 20:592014-05-19 01:33
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.07 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0000909: Parsing 'Type' leak in IDESettings.ec
DescriptionWile parsing in IDE...
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001215)
jerome (administrator)
2014-04-28 08:47

Likely fixed by:

https://github.com/ecere/ecere-sdk/commit/3a296f27c5dfa8bfd848595938fbcd8a1186695b [^]

- Issue History
Date Modified Username Field Change
2013-05-22 20:59 jerome New Issue
2013-05-22 20:59 jerome Status new => assigned
2013-05-22 20:59 jerome Assigned To => jerome
2014-04-28 08:24 jerome Target Version 0.44.12 Fixes => 0.44.10 64
2014-04-28 08:47 jerome Status assigned => resolved
2014-04-28 08:47 jerome Fixed in Version => 0.44.10 64
2014-04-28 08:47 jerome Resolution open => fixed
2014-04-28 08:47 jerome Note Added: 0001215
2014-05-19 01:33 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker